<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="organizing-dance" -->
<title>Tech Squares Officers</title>

<!--#include virtual="head-posttitle.html"-->

<div id="main">
 <h1>Organizing a dance</h1>

<p>Tech Squares encourages its members to step up to plan dances, and the Tech Squares officers are happy to provide some help with arranging dances.</p>

<p>The dance organizer needs to, at a minimum</p>
<ul>
<li>Choose the type of event (see below for some suggestions).</li>
<li>Liaise with the officers to obtain space, find staff, arrange payment, and distribute publicity. We can do a basic job of these, but if you're willing to do more (especially publicity) it can make for a better event.</li>
<li>Make sure that day-of happens (you can often recruit other members to help, or can just run the whole thing yourself).</li>
</ul>

<p>Please check in with the officers throughout the process, starting once you know what kind of event you'd like to run (or earlier).</p>

<h2>Dance ideas</h2>

<p>There's a wide range of types of event that you could organize, such as</p>
<ul>
<li>Normal Plus dance (perhaps with an exciting visiting caller?)</li>
<li>Rounds event</li>
<li>Higher level dance</li>
<li>Dancing PNTSDF tapes</li>
<li>Pool or ice skating dance</li>
<li>Bigon/hex/etc. workshop</li>
<li>Calling workshop</li>
<li>Amateur night (generally a Tuesday in August &ndash; though multiple nights a year are also a possibility!)</li>
<li>Higher level class (note that you will probably need to find a caller yourself)</li>
<li>A tape group that meets regularly</li>
<li>Dance weekend</li>
</ul>

<p>There are other possibilities, of course &ndash; if you have an idea you're excited about that isn't on this list, feel free to reach out.</p>
<h2>Early tasks</h2>

<p>Early in the planning cycle, we need to hire staff, reserve a room, and pick a date, in some order.</p>
<p>For <strong>staff</strong>, if you have a particular person in mind, or are up for it, you can contact staff yourself. Officers may be able to advise on staff candidates and provide contact information. We can also potentially reach out to people for you. (Before talking to a caller in anything but a exploratory fashion, make sure you talk to the officers. Also, you cannot sign a contract for Tech Squares.)</p>

<p>For the <strong>room</strong>, the further in advance you tell us, and the more flexibility you have about when, the better a room we can get you. The "good" rooms (where we hold Tuesday dances) are in high demand and fill up quickly. We are more likely to be able to get smaller CAC spaces and classrooms on shorter notice. (Booking for an academic year begins around Thanksgiving the previous year, so if you let us know by then you're interested you might get better rooms and/or dates, but there still tends to be a fair amount of availability a few months out. Also, we're limited in how many Thursday, Friday, and Saturday evenings we can use Lobdell, Sala, and Morss, so you might not get these rooms at these times.)</p>
<h2>Publicity</h2>
<p>Any event needs attendees to be worthwhile, and that means making sure people know about your event.</p>

<p>For <strong>internal publicity</strong>, you can ask the officers to include something in the weekly email and add it to our calendar. For many events of limited interest (rounds, Challenge, etc.), we also have a suitable mailing list you can send to yourself.</p>

<p>For <strong>external publicity</strong>, you can prepare a flyer to email out to other clubs. Also, we can help you post on Where's The Dance or add an event to our Facebook page.</p>

<p>You may also want to send out a reminder email a day or so before the event. </p>

<p>If you're concerned about getting enough people, you can ask for RSVPs or make a spreadsheet for responses. </p>
<h2>Money</h2>
<p>Somebody will need to decide how <strong>money</strong> will work for the event. Options include</p>
<ul>
<li>Letting people make voluntary "contributions" to the staff, but not collecting money or paying staff directly.</li>
<li>Collecting money and paying staff directly. If you go this route, you'll need to talk to the treasurers so they can do paperwork. You'll also need to set a a price and determine how much to pay staff (treasurers and other officers can advise on this).</li>
</ul>

<p>Due to MIT policy, we are not allowed to specify a price for our dances without going through MIT for paying the caller, which is a somewhat involved process, though one that the officers can mostly take point on.</p>

<h2>Schedule and logistics</h2>
<p>If your event will have sub-components, figure out an internal <strong>schedule</strong>. For example, you might have an hour of rounds followed by two hours of Plus, or perhaps alternating C1 and C2 tips.</p>

<p>For day-of <strong>logistics</strong>, make sure you have volunteers lined up to cover any jobs that need to be done. If you want, you can do everything yourself. For some dances (for example, a frequent caller being paid by voluntary contributions), you might find this easiest. In other cases (for example, if the caller is unfamiliar with us and you're formally collecting money), recruiting volunteers may make things significantly easier.</p>

<p>Some things to think about:</p>
<ul>
<li>Set-up and breakdown: If you're using club equipment, someone needs to get it out and put it away. Depending on the room, you may need to move or reset furniture</li>
<li>Meeting staff: if your staff will need help finding the venue and setting up, make sure you (or someone) is there.</li>
<li>Money: If you're officially charging for the dance, someone needs to collect and count the money and get it to the club (putting it in the cashbox and filling out a gate sheet works); if you're using a voluntary model, you may want to remind attendees that they can make a contribution. </li>
</ul>

</div>
<!-- main -->
<!--#include virtual="footer.html" -->
